/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/

@media only screen and (max-width: 480px) {
.banner.banner-type-2.responsive-fonts .banner-content .banner-title {
    font-size: 22px;
    line-height: 23px;
}
}

.page-heading {
background-image: none!important;
}

@media only screen and (max-width: 992px) {
.header-logo {
    text-align: left!important;
}
}
.content-page, .page-content {
    padding-bottom: 0px;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
@media only screen and (min-width: 1700px) {
	.wpb_single_image img {
    width: 4000px;
	}
}
div.mobile-menu-content .et_b_header-menu .menu li>.nav-sublist-dropdown:not(.nav-sublist), div.mobile-menu-content .et_b_header-menu .menu li>.nav-sublist>ul, div.mobile-menu-content .et_b_header-menu .menu li>ul:not(.nav-sublist-dropdown):not(.nav-sublist) {
    display: none;
    position: static;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    opacity: 1!important;
    visibility: visible;
    width: 100%;
    margin: 0;
    padding: 0 0 0 15px!important;
    background: 0 0;
    border: none!important;
    border-left: none!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-animation: none;
    animation: none;
    z-index: 2;
    text-transform: uppercase!important;
}
.et-mini-content .et-close {
    padding: 13px;
    border-radius: 0!important;
    color: #fff!important;
    -webkit-text-fill-color: #fff!important;
    line-height: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0!important;
    background: #333e47!important;
    cursor: pointer;
}
.sticky-on .header-top {
    --sticky-on-space-fix: calc(var(--sticky-on-space-fix2, 0px) + 0px);
    max-width: calc(100% - var(--sticky-on-space-fix, 0px) - 0px);
    background: #333e47;
    background-color: #333e47;
    background-repeat: no-repeat;
    background-position: center center;
    color: #ffffff;
     -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
}
.content li {
    margin-bottom: 0.5em;
    line-height: 20px!important;
    font-size: 15px!important;
    font-weight: 400;
}
li a {
    font-weight: normal;
    border-bottom: #333e47 1px dotted;
    padding-bottom: 3px;
    color: #333e47;
}
.testimonial p {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
}
.testimonial blockquote:not(.etheme-blockquote) p {
color: #333e47!important;
    text-transform: none;
}
.strapline h1 {
font-family: Montserrat, Helvetica, sans-serif;
    font-weight: 700;
font-size: 46px;
    line-height: 48px;
    color: #ffffff!important;
    text-shadow: 0 1px 8px rgb(0 0 0 / 50%)!important;
    text-transform: uppercase;
}
.strapline {
display: block;
position: relative;
    bottom: 350px;
}
.mobile-header-wrapper .header-main {
    --content-zoom: calc(100em * .01);
    background: #333E48!important;
    background-color: #333e47;
    background-repeat: no-repeat;
    background-position: center center;
    color: #ffffff;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #fff!important;
    background-color: transparent!important;
    border-color: #fff!important;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #333e47;
    background-color: transparent;
    border-color: #333e47;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
border: 2px solid #9eb091!important;
    color: #fff!important;
    background-color: #9eb091!important;
}
.et-element-label+span, .et-total+span, .et_b-icon+span, span+.et-element-label, span+.et-total, span+.et_b-icon {
    padding-left: 5px;
    font-family: Montserrat, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}
div.mobile-menu-content .et_b_header-menu .menu li a {
    position: relative;
    width: 100%;
    font-size: 100%;
    color: currentColor;
    margin: 0;
    padding: 8px 0!important;
    white-space: normal;
    border: none;
    background: 0 0;
    border-radius: 0;
    letter-spacing: 1px;
}
.fastgallery.gallery .fastgallery-gallery-icon img {
    width: 100%;
    max-width: 100%;
    padding: 0;
    height: auto;
    border: 0px;
    height: 217px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#lightGallery-outer {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999!important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: 1;
    -webkit-transition: opacity 0.35s ease;
    -moz-transition: opacity 0.35s ease;
    -o-transition: opacity 0.35s ease;
    -ms-transition: opacity 0.35s ease;
    transition: opacity 0.35s ease;
    background: #333e47!important;
}
#lightGallery-close {
    color: #FFFFFF;
    height: 28px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 28px;
    z-index: 1090;
    cursor: pointer;
    background-color: #333e47!important;
    border-radius: 2px;
    background-color: #333e47!important;
    background-color: rgba(0, 0, 0, 0.65);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    -webkit-backface-visibility: hidden;
}
#lightGallery-action a {
    margin: 0 3px 0 0 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    display: inline-block !important;
    display: inline-block;
    vertical-align: middle;
    *: ;
    display: inline;
    background-color: #333e47!important;
    zoom: 1;
    background-color: #333e47;
    background-color: rgba(0, 0, 0, 0.65);
    font-size: 16px;
    width: 28px;
    height: 28px;
    font-family: 'Slide-icons';
    color: #FFF;
    cursor: pointer;
}
#lightGallery-Gallery .thumb_cont {
    position: absolute;
    bottom: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #333e47!important;
    -webkit-transition: max-height 0.4s ease-in-out;
    -moz-transition: max-height 0.4s ease-in-out;
    -o-transition: max-height 0.4s ease-in-out;
    -ms-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.4s ease-in-out;
    z-index: 9;
    max-height: 0;
    opacity: 0;
}
#lightGallery-Gallery .thumb_cont .thumb_info {
    background-color: #9eb091!important;
    padding: 7px 20px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close {
    color: #333e47;
    display: block;
    float: right !important;
    width: 28px;
    position: relative;
    height: 28px;
    border-radius: 2px;
    margin-top: -4px;
    background-color: #9eb091!important;
    background-color: rgba(0, 0, 0, 0.65);
    -webkit-transition: background-color 0.3s ease 0s;
    -moz-transition: background-color 0.3s ease 0s;
    -o-transition: background-color 0.3s ease 0s;
    -ms-transition: background-color 0.3s ease 0s;
    transition: background-color 0.3s ease 0s;
    z-index: 1090;
    cursor: pointer;
}
.cta {
background-color: rgba(51, 62, 71, 0.8);
padding:30px;
}
.cta h2  {
 color: #fff!important;
}
.cta p  {
font-family: 'Georgia';
font-size: 30px;
 color: #fff!important;
}
blockquote:not(.etheme-blockquote) p {
    color: #fff;
    font-style: normal!important;
    line-height: 30px;
    font-size: 22px;
    font-family: Georgia;
    font-weight: 500;
    letter-spacing: 0;
}
.banner {
    position: relative;
    overflow: hidden;
    margin-bottom: 5px!important;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.localbox {
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    padding: 20px;
    background-color: #fff;
}
.localbox h3 {
padding-bottom: 10px!important;
font-size: 18px;
}
.box {
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    padding: 40px;
    background-color: #fff;
}
.box p {
font-family: 'Georgia';
font-size: 18px;
}
.box li {
   font-family: Montserrat, Helvetica, sans-serif;
   font-size: 24px!important;
   line-height: 28px!important;
}
.box li strong {
   color: #9eb091;
}
.et-follow-buttons.buttons-size-large a {
    font-size: 28px;
    margin: 0 10px;
}
.footer-widget p {
    color: #fff;
}
.footer-widget p a {
    font-weight: normal;
    border-bottom: #9eb091 1px dotted;
    padding-bottom: 3px;
    color: #fff;
}
.footer-bottom {
    padding: 1.2rem 0;
    background-color: var(--et_dark-color);
    color: #fff;
}
p a {
    font-weight: normal;
    border-bottom: #333e47 1px dotted;
    padding-bottom: 3px;
    color: #333e47;
}
.single-post .wp-picture img {
    width: 100%;
    height: 400px!important;
    object-fit: cover!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: 50% 50%!important;
}

article.blog-post .wp-picture img, article.post-grid .wp-picture img {
    max-width: 100%;
    margin: 0 auto;
    height: 250px!important;
    object-fit: cover!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: 50% 50%!important;
}

.global-post-template-full-width:not(.single-testimonials) .post-header img {
height: 400px!important;
    object-fit: cover!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: 50% 50%!important;
}

.single-post.global-post-template-full-width:not(.single-testimonials) .post-header .post-heading h2 {
    text-transform: uppercase;
    font-size: 2.5rem!important;
}


.header-wrapper .et-hr {
    display: none!important;
}

.share-post {
    padding: 20px 0 0 0!important;
    border-top: none!important;
    border-bottom: none!important;
    display: flex !important;
    justify-content: left!important;
    margin-bottom: 0!important;
}

.widgettitle {
margin-bottom: 20px!important;
    padding-bottom: 8px!important;
    border-bottom: 3px solid #9eb091!important;
    letter-spacing: 1px!important;
}

@media only screen and (max-width: 442px) {
h1, .h1 {
    margin-top: 0;
    font-size: 36px;
    line-height: 38px;
}
}

.project-description {
    padding: 20px;
    line-height: 22px;
    padding: 0px 20px 20px 20px;
}

.project-title {
font-family: Montserrat, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 600!important;
    font-style: normal;
    color: #333e47!important;
    font-size: 22px!important;
    line-height: 24px!important;
    letter-spacing: 1px;
    padding: 20px 20px 0px 20px;
}

.project-title a {
 font-weight: 600!important;
 color: #333e47!important;
}

.portfolio-item-inner {
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.23);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.23);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.23);
}

.category .single-title h1 {
    display: none;
}

.stripe-form #stripe-year {
    width: 70px!important;
    float: none!important;
}

.stripe-form #stripe-month {
    width: 70px!important;
}

@media only screen and (max-width: 992px) {
.null-instagram-feed .instagram-pics li {
    padding: 2px !important;
}
}

hr {
    margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 5px solid #9eb091;
}

label {
    font-weight: normal;
    color: #333e47;
    font-size: 1rem;
}

label a {
    font-weight: normal;
    color: #333e47!important;
    font-size: 1rem;
}

input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
    height: 45px;
    line-height: 2rem;
    padding: 0 1.07em;
    display: block;
    font-size: 14px;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border: none;
    background-color: #fff;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #1e1e1e;
    width: 100%;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
textarea {
height: 200px;
}
form.wpcf7-form label {
    display: block;
    font-size:  12px;
}
span.wpcf7-list-item-label {
    font-size:  12px;
}
form.wpcf7-form .wpcf7-submit:not(.active) {
    line-height: 1px;
    background-color: transparent;
    border: 2px solid #333e47;
    color: #333e47;
    -webkit-text-fill-color: currentColor;
}
form.wpcf7-form .wpcf7-submit:not(.active):hover {
 background-color: #9eb091!important;
    border: 2px solid #9eb091!important;
    color: #fff!important;
}
fa-lg {
    font-size: 38px!important;
    line-height: .75em;
    vertical-align: -15%;
    margin-right: 10px!important;
}

.fa-lg:hover {
    color: #333e47;
}

@media only screen and (max-width: 480px) {

	.gambit_video_inner {
	display: none !important;
	}
}

.menu {
display: none;
}

h1, .h1 {
    margin-top: 0;
    font-size: 36px;
    line-height: 40px;
}
h2, .h2 {
    font-size: 24px!important;
}
h3, .h3 {
    font-size: 20px;
    margin-top: 30px;
}

.hb-booking-search-form  h3 {
display: none!important;
}

.hb-dp-day-check-in, .hb-dp-day-check-out {
    background: #333e47;
    color: #fff!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333e47;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333e47;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333e47;
}
:-moz-placeholder { /* Firefox 18- */
  color: #333e47;
}

select {
    padding: 0 1.5em 0 1em;
    cursor: pointer;
    height: 2.642rem;
    line-height: 2.642rem;
    max-width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    border: none;
    background-color: #fafafa;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFW…zTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    font-size: 14px;
}
.button, .btn, input[type="submit"], input[type="button"] {
    display: inline-block;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 2px solid #333e47!important;
    color: #333e47;
    text-transform: uppercase;
    font-size: 13px!important;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    padding: 15px 25px;
    height: 2.642rem;
    line-height: 16px;
    background-color: #333e47;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Montserrat, Helvetica, sans-serif;
}
.btn:hover {
border: 2px solid #9eb091!important;
    color: #fff!important;
    background-color: #9eb091!important;
}
.banner .banner-title {
    text-transform: uppercase;
    font-size: 26px;
    line-height: 30px;
    font-weight: 900;
    display: block;
    text-shadow: 0 1px 8px rgba(0,0,0,.8);
    letter-spacing: 1px;
}

.banner {
    margin-bottom: 2px;
    }
    
    .btn:hover {
border: 1px solid #66735c!important;
background-color: #66735c!important;
    color: #fff;
}

input[type="submit"]:hover {
border: 1px solid #66735c!important;
background-color: #66735c!important;
    color: #fff!important;
}

.hb-datepick-popup-wrapper, .hb-datepick-wrapper {
    border-radius: 0px!important;
    margin: 10px 0;
    position: relative;
}

.hb-dp-month-header {
    font-size: 21px;
    line-height: 60px;
    text-align: center;
    color: #333e47;
}

.hb-dp-week-header {
    font-size: 0.75em;
    font-weight: bold;
    margin-top: -5px;
    text-transform: uppercase;
    color: #333e47;
}

.hb-datepick-legend {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    line-height: 30px;
    padding: 10px 40px 10px 15px;
    position: relative;
    text-align: center;
    color: #333e47;
}

.hb-day-taken-content {
color: #fff!important;
}

.footer-bottom {
    padding: 10px 0px 10px 0px;
}

.footer-bottom a {
    color: #9eb091;
}

.footer-bottom a:hover {
    color: #9eb091!important;
}

.et-header-overlap .page-heading, .et-header-overlap .page-heading.bc-size-small {
    padding-top: 70px;
    padding-bottom: 5em;
}

.content-grid2 .meta-post-timeline {
    position: absolute;
    border: 5px solid #333e47!important;
    z-index: 10;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #FFF;
    width: 80px;
    height: 80px;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.content-grid2 .meta-post-timeline .time-day {
    display: block;
    font-size: 23px;
    margin-bottom: 0;
    line-height: 1;
    margin-top: 14px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #333e47!important;
}

.content-grid2 .meta-post-timeline .time-mon {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #333e47!important;
}

.content-grid2 .meta-post-timeline:hover {
background-color: #9eb091!important;
color: #fff!important;
border: 5px solid #9eb091!important;
}

.sidebar-widget .widget-title {
    margin-bottom: 20px;
    padding-bottom: 8px;
    border-bottom: 3px solid #9eb091;
}


.recent-posts-widget .post-widget-item h4 {
    font-size: 16px;
}

.sidebar-widget .recent-posts-widget img {
    max-width: 75px;
}

.recent-posts-widget .post-widget-item {
    padding-bottom: 5px;
    margin-bottom: 1.25em;
    border-bottom: 1px solid #9eb091;
    font-size: 0.86rem;
}

.widget_categories ul li {
    border-bottom: 1px solid #9eb091;
}

.meta-post {
    display: none;
}

a {
color: #9eb091;
}

a:hover {
color: #9eb091!important;
}

.wp-picture .blog-mask {
    display: none!important;
}

.wp-picture blog-hover {
display: none!important;
}

.post-heading h2 {
    margin-bottom: 0.29em;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 0.07em;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 28px;
}

article.blog-post .wp-picture, article.post-grid .wp-picture {
    position: relative;
    margin-bottom: 15px;
    text-align: center;
    width: auto;
    margin-left: 0;
    margin-right: auto;
}

.post-heading {
    margin-bottom: 5px;
}

article.blog-post .read-more.btn, article.post-grid .read-more.btn {
    margin-top: 15px;
}

.menu-social-icons li a {
    padding: 3px 10px!important;
    color: #333e47;
    font-size: 26px;
}

.menu-social-icons li a:hover {
    padding: 3px 10px!important;
    color: #9eb091!important;
    font-size: 26px;
}

.share-post {
    padding: 2em 0;
    border-top: 1px solid #9eb091;
}

.related-posts .title {
    padding: 2em 0;
    border-top: 1px solid #9eb091;
    border-bottom: 1px solid #9eb091;
    margin-bottom: 4em;
    font-size: 1rem;
}

.articles-pagination span, .articles-pagination a {
    width: 36px;
    height: 36px;
    border: 1px solid #9eb091;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    margin-left: 6px;
}

.articles-pagination span, .articles-pagination a:hover {
    color: #fff!important;
}

blockquote {
    padding-left: 0px;
    border-left: none;
    position: relative;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: none;
    font-style: italic !important;
}

blockquote p {
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    font-style: normal !important;
    font-family: Georgia;
    text-transform: none;
}

table th, table td {
    padding: 18px 0px;
    vertical-align: top;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid #8c9c80;
    font-style: normal;
    letter-spacing: 1px;
    font-size: 17px;
    line-height: 19px;
}

th {
color: #535b4d!important;
}

.content li {
    margin-bottom: 0.5em;
    line-height: 1.8;
    font-size: 1.14rem;
    font-weight: 400;
}

.hb-day-available, .hb-day-taken-start, .hb-day-taken-end {
    background: #9eb091;
    color: #fff!important;
}

.gm-style .gm-style-iw {
    font-weight: 300;
    font-size: 14px;
    overflow: hidden;
    font-family: Montserrat, Helvetica, sans-serif;
    text-transform: uppercase;
}

.banner .banner-subtitle {
    text-transform: uppercase;
    font-size: 16px!important;
    letter-spacing: 1px!important;
    display: block;
    text-shadow: 0 1px 8px rgba(0,0,0,.8)!important;
}

.grecaptcha-badge {
	z-index: 1;
}